
.MenuContainer
{
	border-right: gray 0px solid;
	border-top: gray 0px solid;
	background-image: none;
	border-left: gray 0px solid;
	border-bottom: gray 0px solid;
} 

.MenuBar {height:20;  }

.MenuItem {  color: #0F6DB4; height:20;  font-family: Verdana; font-size: 8pt; font-weight: bold; font-style: none; border-left: DarkGray 0px solid; border-bottom: Silver 0px solid; border-top: Silver 0px solid; border-right: Silver 0px solid;}

.MenuIcon {background-color: whitesmoke; width: 0; height: 0; border-left: whitesmoke 1px solid; border-bottom: DarkGray 0px solid; border-top: DarkGray 0px solid; } 

.SubMenu {background-color: whitesmoke;  border-left: whitesmoke 1px ; border-bottom: DarkGray 0px solid; font-family: Verdana; font-weight: normal;}

.MenuBreak {border-bottom: #93c0e0 0px solid; border-left: White 0px solid; border-top: silver 1px solid;  border-right: White 0px solid; background-color: #E8EEF3; height: 5px;}   

.MenuItemSel {background-color: Gainsboro; color: #0F6DB4; font-family: Verdana; font-size: 8pt; font-weight: bold; font-style:normal; border-left: DarkGray 0px solid; border-bottom: red 0px solid; border-top: red 0px solid; border-right: Silver 0px solid; }

.MenuArrowStyle {font-family: webdings; font-size: 10pt; border-right: Silver 1px solid; border-bottom: Silver 0px solid; border-top: Silver 0px solid; }

.MenuScroll {}

.RootMenuArrow {}

.SubMenuItem { color: #4A557B; height:20; font-family: Verdana; font-size: 8pt; font-weight: normal; font-style: none; border-left: DarkGray 1px solid; border-bottom: Silver 0px solid; border-top: Silver 0px solid; border-right: Silver 0px solid;}

.SubMenuItemSel { FONT-WEIGHT: normal; height:20; COLOR: black; FONT-FAMILY: Verdana; BACKGROUND-COLOR: whitesmoke; border-left: DarkGray 0px solid; border-bottom: DarkGray 0px solid; border-top: DarkGray 0px solid; border-right: Silver 0px solid; }



.MenuContainer1
{
	background-color: whitesmoke;
	border-width:0px;
} 

.MenuItemTop
{
    height: 20;
    font-family: Verdana;
    font-size: 8pt;
    vertical-align: middle;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
    padding-top:1px;
}

a.MenuItemTop:link
{
    color:White;
}
a.MenuItemTop:visited
{
    color:White;
}

.MenuItemLevel1
{  color: red; 
   height:20;  
   font-family: Verdana; 
   font-size: 8pt; 
   font-weight: bold; 
   font-style: none;
    padding-left: 2px;
    padding-right: 2px;
    padding-top:1px;
    background-color: whitesmoke;
}

a.MenuItemLevel1:link
{
    color:black;
}
a.MenuItemLevel1:visited
{
    color:black;
}

.MenuItemSel1 
{background-color: Gainsboro; 
    height:20;  
    color: #0F6DB4; 
    font-family: Verdana; 
    font-size: 8pt; 
    font-weight: bold; 
    font-style:normal; 
     padding-left:2px;
 padding-right:2px;

 }

a.MenuItemSel1:link
{
    color:black;
}
a.MenuItemSel1:visited
{
    color:black;
}